A:hover
{
	COLOR: Yellow;
	TEXT-DECORATION: none;
    border: none;
}
A:link
{
	TEXT-DECORATION: none;
    border: none;

}
A:active
{
	TEXT-DECORATION: none;
    border: none;
}

A:visited
{
    TEXT-DeCORATION: none;
    border: none;
}

BODY
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	FONT-WEIGHT: lighter;
	LINE-HEIGHT: normal;
	MARGIN: 0px;
	TEXT-ALIGN: justify body;
	scrollbar-arrow-color: Yellow;
	scrollbar-3dlight-color: #FFF8DC;
	scrollbar-highlight-color: #F0E68C;
	scrollbar-face-color: Black;
	scrollbar-shadow-color: Gray;
	scrollbar-darkshadow-color: #708090;
	scrollbar-track-color: #CBCCB6;
    background-image: url("http://yellowsocks.com/engineeringcafe/geek1.png");
    background-repeat: no-repeat;
}

TABLE.banner
{
	BACKGROUND-COLOR: black;
	BORDER-BOTTOM: 2px solid #006633;
	BORDER-LEFT:2px solid #006633;
	BORDER-RIGHT:2px solid #006633;
	BORDER-TOP: 2px solid #006633;

}

TABLE.banner2
{
	BACKGROUND-COLOR: white;
	BORDER-BOTTOM: 1px solid #2F4F4F;
	BORDER-LEFT:1px solid #2F4F4F;
	BORDER-RIGHT:1px solid #2F4F4F;
	BORDER-TOP: 1px solid #2F4F4F;
}


.menu
{
    COLOR: #800000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: xx-small;
    FONT-STYLE: normal;
    FONT-WEIGHT: lighter
}

H3
{
    COLOR: #000075;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    WHITE-SPACE: nowrap
}
H4
{
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    WHITE-SPACE: nowrap
}
.note
{
    COLOR: #006300;
    FONT-FAMILY: "Arial Narrow";
    FONT-SIZE: xx-small;
    FONT-WEIGHT: lighter
}
.note_black
{
    COLOR: black;
    FONT-FAMILY: "Arial Narrow";
    FONT-SIZE: xx-small;
    FONT-WEIGHT: lighter
}
.side_text
{
    COLOR: #2d5b2d;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: lighter
}
HR
{
	BORDER-BOTTOM: thin groove #EEE8AA;
	BORDER-LEFT: thin groove #EEE8AA;
	BORDER-RIGHT: thin groove #EEE8AA;
	BORDER-TOP: thin groove #EEE8AA;
}
.normal
{
    COLOR: #5c627a;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal
}
EM
{
    COLOR: #ff9933;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    FONT-WEIGHT: bolder
}
H1
{
    COLOR: #00331d;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H2
{
    COLOR: #3a433a;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    TEXT-DECORATION: none
}
.copyright
{
	COLOR: #708090;
	FONT-FAMILY: "MS Serif", "New York", serif;
	FONT-SIZE: 8pt;
	FONT-STYLE: italic;
	TEXT-ALIGN: center
}

.favorite 
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	color : #006300;
}

.fav_desc
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	color : #006363;
	margin-left : 20pt;
}

.fav_link
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-style : italic;
	font-variant : normal;
	font-weight : normal;
	color : #CE6300;
	margin-left : 20pt;
}

.text_nav_lt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: lighter;
	text-align : center;
	text-decoration : none;
	color: #EEE8AA;
	font-style : normal;
	font-variant : small-caps;
}

.text_nav
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: lighter;
	text-align : center;
	text-decoration : none;
	color: #247145;
	font-style : normal;
	font-variant : small-caps;
}

.icon
	{
	font-family:Verdana,Arial,Sans-serif;
	font-size:10px;
	font-weight:normal;
	color: #8FBC8F;
} 

.title_txt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bolder;
	text-align : center;
	text-decoration : none;
	color: #8FBC8F;
	font-style : normal;
}

.hl_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bolder;
	text-align : center;
	text-decoration : none;
	color: #EEE8AA;
	font-style : normal;
}

.dc_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: lighter;
	text-align : center;
	text-decoration : none;
	color: #8FBC8F;
	font-style : normal;
}

.dc_head
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
	font-weight: bolder;
	text-align : center;
	text-decoration : none;
	color: Black;
	font-style : normal;
}

.tab_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bolder;
	text-align : center;
	text-decoration : none;
	color: Black;
	font-style : normal;
}

SMALL
{
	font-size : xx-small;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: #ffff80;
}

.jump_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	text-decoration : underline;
	color: #006400;
	font-style : normal;
	font-variant : small-caps;
}

.con_menu
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	color : #7E7E3F;
	text-decoration : none;
}

.funtext
{
	COLOR: Black;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal
}

.legal
{
	COLOR: Black;
	FONT-FAMILY: "MS Sans Serif", Geneva, sans-serif;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: lighter
}